/** When your routing table is too long, you can split it into small modules **/

import Layout from "@/layout";

const videoCoverManagerRouter = {
  path: "/videoCoverManager",
  component: Layout,
  redirect: "/videoCoverManager/videoCoverIndex",
  name: "视频封面管理",
  meta: { title: "视频封面管理", icon: "el-icon-camera-solid" },
  children: [
    {
      path: "videoCoverIndex",
      component: () => import("@/views/video-cover-manager/index"),
      name: "视频封面列表",
      meta: { title: "视频封面列表" }
    }
  ]
};
export default videoCoverManagerRouter;
